#popin-video{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 9999;
	display: none;
}
#popin-video-background{
	height: inherit;
	width: inherit;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.8);
}
#popin-video-container{
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	max-height: 450px;
	max-width: 450px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#popin-video-container video{
	position: absolute;
	height: auto;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#popin-video-container #popin-link{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, 0%);
	width: 50%;
	display: none;
	cursor: pointer;
	margin-top: 25%;
}
#popin-video-container #popin-link img{
	width: 100%;
}

#popin-video-container #popin-close{
	height: 50px;
	width: 50px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    margin-left: 45%;
	margin-top: -45%;
}
#popin-video-container #popin-close img{
	width: inherit;
	height: inherit;
	display: block;
}
